.team { font: 0/0 a; text-align: center; margin: 0 -12px; }
.team__h1 { font: 700 40px/40px geometria, arial; text-align: center; margin: 0 0 25px 0 }
.team__xlab { font: 400 14px/17px geometria, arial; text-align: center; color: #999; margin: 35px 0 }
.team__person { box-shadow: 0 0 30px -10px rgba(0,0,0,.15); display: inline-block; vertical-align: top; width: 25%; width: calc(25% - 24px); position: relative; margin: 0 12px 25px 12px; background: #fff; border-radius: 3px; padding: 0 0 15px 0; }

@supports (display: flex) {
  .team { display: flex; flex-wrap: wrap; justify-content: center; }
}

.team__img-wrap { padding: 20px 20px 0 20px; }
.team__img { border-radius: 3px; max-width: 100%;}
.team__name { font: 600 19px/19px geometria, arial; text-align: center; margin: 15px 0 5px 0; padding: 0 15px; }
.team__post { font: 300 15px/17px geometria, arial; text-align: center; padding: 0 20px; }

.team__phone { font: 300 15px/17px geometria, arial; margin: 7px 0 0 0; }
.team__phone > a { color: #666; }

.team__email { font: 300 15px/17px geometria, arial; margin: 4px 0 0 0; color: #666; }